@font-face {
  font-family: "bold";
  src: url("../fonts/bold.otf") format("truetype");
  font-style: normal;
}
@font-face {
  font-family: "regular";
  src: url("../fonts/regular.ttf") format("truetype");
  font-style: normal;
}
a:focus,
button:focus,
input:focus,
.slider-block:focus {
  outline: none;
}
a:hover,
button:hover,
input:hover {
  text-decoration: none;
  cursor: pointer;
}
body {
  margin: 0;
  padding: 0;
  overflow-x: hidden !important;
  background-color: #fff;
  color: #3C4756;
  line-height: 1.1;
  font-size: 18px;
  font-family: "regular", sans-serif;
}
.wrapperrr {
  overflow-x: hidden !important;
}
.sect-head {
  text-align: left;
}
.sect-head h2 {
  color: #3C4756;
  font-family: "bold", sans-serif;
  font-size: 40px;
}
.btn {
  border: none;
  color: #fff;
  height: 3rem;
  width: 16rem;
  background: #CF0A03;
  box-shadow: 0px 15px 25px rgba(153, 43, 59, 0.25);
  border-radius: 64px;
  font-family: "bold", sans-serif;
}
.btn:hover {
  box-shadow: none;
}
.br {
  display: block;
}
.mobile-menu-content {
  background-image: url(../img/main-bg.jpg);
  background-repeat: no-repeat;
  background-size: 905%;
  background-position: 0 0rem;
  width: 100vw;
  height: 100vh;
  position: fixed;
  z-index: 100;
  top: 0;
  left: -200%;
  display: block !important;
  background: #3C4756;
}
.mobile-menu-content .header {
  background: #3C4756;
  height: 5rem;
  padding-bottom: 1rem;
  padding-top: 1rem;
  padding-left: 1rem;
}
.mobile-menu-content .header .hamburger-close {
  background-color: transparent;
  border: 1px solid transparent;
  position: absolute;
  right: 13%;
  margin-top: -0.8rem;
}
.mobile-menu-content .header .hamburger-close img {
  width: 4.5rem;
}
.mobile-menu-content .header img {
  width: 80%;
}
.mobile-menu-content ul {
  text-align: center;
  padding: 0;
  margin-top: 45%;
  padding-left: 1rem;
}
.mobile-menu-content ul li {
  font-size: 25px;
  list-style-type: none;
  padding: 10px;
  margin-bottom: 1rem;
  padding-bottom: 0.5rem;
}
.mobile-menu-content ul li a {
  font-family: "bold", sans-serif;
  color: #fff;
  background-color: transparent;
}
.mobile-menu-content ul li a:hover {
  text-decoration: underline;
}
.mobile-menu-content ul li .soc-block {
  margin-left: 0rem;
}
.mobile-menu-content ul li .soc-block a img {
  margin-right: 1rem;
}
.main {
  background-image: url(../img/main-bg.jpg);
  background-repeat: no-repeat;
  background-size: 110%;
  background-position: 0rem 0rem;
}
.main .header {
  padding-top: 0.3rem;
  margin-bottom: 5rem;
}
.main .header .nav-menu {
  list-style: none;
  display: block;
  margin: 0px;
  padding: 0px;
  width: 100%;
  margin-top: 0.7rem;
  margin-left: 0rem;
}
.main .header .nav-menu:after {
  display: block;
  float: none;
  content: ' ';
  clear: both;
}
.main .header .nav-menu li {
  z-index: 9;
  float: left;
  position: relative;
  margin-right: 2rem;
  padding-top: 1.9rem;
  text-align: center;
}
.main .header .nav-menu li a {
  text-transform: uppercase;
  color: #fff;
  font-size: 18px;
  padding-bottom: 0.6rem;
  font-family: "bold", sans-serif;
}
.main .header .nav-menu li:hover {
  text-decoration: underline;
}
.main .header .logo {
  width: 80%;
  margin-left: 10%;
}
.main .header .btn {
  position: relative;
  z-index: 5;
  height: 2.5rem;
  text-transform: uppercase;
  margin-left: -4rem;
  margin-top: 1.8rem;
}
.main .main-mob,
.main .mobile-menu {
  display: none;
  visibility: hidden;
}
.main .main-img {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 25rem;
}
.main .top-block {
  margin-top: 4rem;
  background: #3C4756;
  width: 300%;
  padding: 1.5rem;
  padding-bottom: 0.5rem;
  padding-right: 200%;
  color: #fff;
}
.main .top-block h1 {
  font-family: "bold", sans-serif;
  font-size: 35px;
}
.main .top-block p {
  font-size: 20px;
  margin-top: 1rem;
}
.main .bottom-block {
  background: #FFDE3B;
  width: 100%;
  border-radius: 0px 0px 30px 30px;
  padding: 1.5rem;
  padding-bottom: 0.5rem;
}
.main .bottom-block p {
  margin-bottom: 0.5rem;
  color: #3c4756;
  font-size: 20px;
}
.main .bottom-block p span {
  font-family: "bold", sans-serif;
}
.main .bottom-block h2 {
  font-size: 35px;
}
.main .bottom-block h2 span {
  font-family: "bold", sans-serif;
  color: #CF0A03;
}
.main .btn-main {
  position: relative;
  z-index: 5;
  font-size: 30px;
  height: 4.6rem;
  width: 70%;
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
}
.main-els {
  position: relative;
  z-index: 2;
}
.main-els .main-el-block {
  margin-top: -35rem;
}
.main-els .main-el-block .main-el1 {
  margin-left: 7rem;
  width: 8.5rem;
}
.main-els .main-el-block .main-el2 {
  width: 7rem;
  margin-left: -5rem;
  margin-top: 3rem;
}
.main-els .main-el3 {
  position: absolute;
  right: 0;
  width: 12rem;
  margin-top: -16rem;
}
.main-els .main-el4 {
  position: absolute;
  left: 0;
  width: 6rem;
  margin-top: 7rem;
}
.main-els .main-el5 {
  margin-left: 80%;
  width: 10rem;
  margin-top: 20rem;
  margin-bottom: -5rem;
}
.about {
  background-image: url(../img/about-bg.png);
  background-repeat: no-repeat;
  background-size: 20%;
  background-position: 0rem 0rem;
  padding-top: 6rem;
}
.about .sect-head {
  margin-bottom: 2.5rem;
}
.about p {
  position: relative;
  width: 90%;
  color: #3c4756;
}
.about p span {
  font-family: "bold", sans-serif;
}
.about .about-img {
  width: 120%;
  margin-left: -5%;
  margin-top: -2.5rem;
}
.about .about-el1 {
  width: 18rem;
  margin-top: -50rem;
  margin-left: 88%;
}
.quality {
  padding-top: 3rem;
  padding-bottom: 3rem;
}
.quality .quality-section {
  background: #FFDE3B;
  border-radius: 32px 0px;
  padding: 2.5rem;
}
.quality .quality-section .sect-head p {
  color: #3C4756;
  font-family: "bold", sans-serif;
}
.quality .quality-section .sect-head .border-line {
  height: 3px;
  width: 15rem;
  background: #CF0A03;
}
.quality .quality-section .quality-block {
  margin-top: 2rem;
  color: #3C4756;
  text-align: center;
}
.quality .quality-section .quality-block h3 {
  margin-top: 1rem;
  font-family: "bold", sans-serif;
  font-size: 22px;
}
.quality .quality-section .quality-block p {
  line-height: 1.5;
}
.quality .quality-el1 {
  width: 16rem;
  margin-top: -56rem;
  margin-left: -12rem;
}
.stat {
  padding-bottom: 0;
}
.stat .stat-section {
  position: relative;
  z-index: 2;
  background: #3C4756;
  border-radius: 32px 0px;
}
.stat .stat-section .stat-img {
  width: 90%;
  margin-left: 55%;
  transform: translate(-50%);
  margin-top: 2rem;
}
.stat .stat-section .btn {
  width: 90%;
  margin-left: 55%;
  transform: translate(-50%);
  background-color: #fff;
  color: #CF0A03;
}
.stat .stat-section .btn:hover {
  background-color: #CF0A03;
  color: #fff;
}
.stat .stat-section .stat-red {
  height: 100%;
  width: 100%;
  background: #CF0B03;
  border-radius: 32px 0px;
  padding: 2rem;
  color: #fff;
}
.stat .stat-section .stat-red .sect-head {
  margin-bottom: 1rem;
}
.stat .stat-section .stat-red .sect-head h2 {
  color: #fff;
}
.stat .stat-section .stat-red .stat-block h2 {
  font-family: "bold", sans-serif;
  font-size: 40px;
  margin-bottom: 0rem;
}
.stat .stat-section .stat-red .stat-block p {
  font-size: 17px;
}
.stat .stat-el1 {
  position: absolute;
  left: 0;
  height: 14rem;
  margin-top: -14rem;
}
.stat .stat-mob {
  display: none;
  visibility: hidden;
}
.franc .sect-head {
  margin-top: 4rem;
  margin-bottom: 1.5rem;
}
.franc p {
  line-height: 1.3;
}
.franc h3 {
  width: 120%;
  font-family: "bold", sans-serif;
  font-size: 30px;
  margin-top: 2rem;
  margin-bottom: 1.5rem;
}
.franc ul {
  list-style: none;
  margin-left: -2.6rem;
}
.franc ul li {
  height: 3rem;
  background-image: url(../img/franc-check.png);
  background-repeat: no-repeat;
  background-size: 3rem;
  background-position: 0rem 0rem;
  padding-left: 4rem;
  padding-top: 0.9rem;
  margin-bottom: 1rem;
}
.franc .franc-img1 {
  position: absolute;
  right: -35%;
  width: 110%;
  margin-top: -7rem;
}
.franc .franc-img2 {
  width: 130%;
  position: absolute;
  right: -50%;
  margin-top: -4rem;
  z-index: 3;
}
.offer .offer-line {
  display: block;
  width: 100%;
  margin-top: 0.3rem;
  margin-bottom: 3rem;
}
.offer .sect-head {
  margin-bottom: 3rem;
}
.offer .offer-section {
  border-radius: 32px 0px;
  background: #FFDE3B;
  padding-left: 2rem;
  padding-top: 3rem;
}
.offer .offer-section h3 {
  font-family: "bold", sans-serif;
  font-size: 28px;
  margin-bottom: 1rem;
}
.offer .offer-section ul {
  margin-left: -1.5rem;
}
.offer .offer-section ul li {
  margin-bottom: 1rem;
}
.offer .offer-section .btn {
  height: 4rem;
  width: 60%;
  font-size: 20px;
  margin-top: 3rem;
}
.offer .offer-section .offer-img1 {
  width: 100%;
  margin-left: -2rem;
}
.offer .offer-section .offer-img2 {
  width: 80%;
  margin-top: -3rem;
  margin-left: 0rem;
}
.offer .offer-section .offer-img3 {
  width: 30rem;
  margin-left: 0.9rem;
  margin-top: -5rem;
}
.offer .offer-section .offer-img4 {
  width: 100%;
  margin-top: -1rem;
}
.offer .offer-section .offer-img5 {
  width: 90%;
  margin-top: -7.5rem;
}
.offer .offer-section .h3-2 {
  margin-top: 2.5rem;
}
.offer .offer-section .h3-3 {
  margin-top: 3rem;
}
.offer .offer-section .h3-4 {
  margin-top: 2rem;
}
.offer .offer-section .h3-5 {
  margin-top: -2rem;
}
.offer .offer-el1 {
  position: absolute;
  left: 0;
  width: 14.5rem;
  margin-top: -110rem;
}
.offer .offer-el2 {
  position: absolute;
  right: 0;
  width: 14rem;
  margin-top: -70rem;
}
.offer .offer-el3 {
  width: 10rem;
  margin-left: -12rem;
  margin-top: -60rem;
}
.offer .offer-mob {
  display: none;
  visibility: hidden;
}
.profit {
  padding-top: 3rem;
}
.profit .sect-head {
  margin-bottom: 3rem;
}
.profit .profit-section {
  background: #CF0B03;
  border-radius: 32px 0px;
  padding: 3.5rem 3rem;
  color: #fff;
}
.profit .profit-section h3 {
  font-family: "bold", sans-serif;
  font-size: 40px;
  margin-bottom: 2rem;
}
.profit .profit-section span {
  font-size: 18px;
  font-family: "bold", sans-serif;
  display: block;
}
.profit .profit-section p {
  font-size: 17px;
  margin-top: -0.5rem;
}
.profit .profit-section .span-desc {
  line-height: 1.5;
  margin-bottom: 3rem;
}
.profit .profit-section .profit-block {
  margin-bottom: 2rem;
  margin-left: 7rem;
}
.profit .profit-section .profit-block img {
  width: 6rem;
  margin-left: -7rem;
  margin-bottom: -6rem;
}
.profit .profit-section .profit-block h3 {
  margin-bottom: 0.4rem;
  font-size: 45px;
}
.profit .profit-section .col-right {
  border-left: 3px solid #fff;
  padding-left: 4rem;
  margin-left: -0.5rem;
}
.profit .profit-el1 {
  position: absolute;
  z-index: 2;
  right: 0;
  margin-top: -49rem;
  width: 30rem;
}
.sup {
  padding-top: 4rem;
  margin-top: 4rem;
  background: #3C4756;
  color: #fff;
}
.sup .sect-head {
  margin-bottom: 1.5rem;
}
.sup .sect-head h2 {
  color: #fff;
}
.sup h3 {
  font-family: "bold", sans-serif;
  font-size: 18px;
  line-height: 1.4;
}
.sup ul {
  list-style: none;
  margin-left: -2.5rem;
}
.sup ul li {
  margin-bottom: 1.2rem;
}
.sup .sup-img {
  width: 100%;
  margin-left: -4rem;
  margin-top: -5rem;
  margin-bottom: -2rem;
}
.sup .sup-el1 {
  position: absolute;
  right: 0;
  margin-top: -35rem;
  width: 13rem;
}
.marj {
  padding-top: 5rem;
}
.marj .sect-head {
  margin-bottom: 2rem;
}
.marj .sect-head p {
  font-size: 17px;
  margin-top: 1.5rem;
}
.marj .marj-block {
  height: 17rem;
  padding-top: 5rem;
  padding-left: 2rem;
  padding-right: 2rem;
  width: 100%;
  box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.25);
  text-align: center;
}
.marj .marj-block h3 {
  font-size: 25px;
}
.marj .marj-block h4 {
  font-size: 40px;
  font-family: "bold", sans-serif;
  margin-left: 0.5rem;
}
.marj h5 {
  font-family: "bold", sans-serif;
  font-size: 50px;
  margin-left: 50%;
  margin-top: 6rem;
}
.marj .block-small {
  width: 120%;
  border-bottom: 6px solid #F2E756;
}
.marj .block-big .border-line {
  position: absolute;
  bottom: 0;
  height: 6px;
  width: 94.7%;
  background: linear-gradient(90deg, #CA754B 0%, #E8CA56 100%);
  margin-left: -2rem;
}
.marj .marj-section {
  background: #FFDE3B;
  margin-top: 7rem;
  padding: 1rem;
}
.marj .marj-section .rub-block {
  background-color: #fff;
  padding: 2rem;
}
.marj .marj-section .rub-block img {
  margin-left: 50%;
  transform: translate(-50%);
}
.marj .marj-section p {
  font-size: 20px;
  line-height: 1.5;
  margin-bottom: 1.9rem;
}
.marj .marj-section p span {
  font-family: "bold", sans-serif;
}
.marj .marj-section .p-bot {
  margin-bottom: 0;
}
.marj .btn {
  margin-left: 50%;
  transform: translate(-50%);
  width: 24rem;
  font-size: 20px;
  height: 3.5rem;
  margin-top: 3.5rem;
}
.marj .marj-el1 {
  position: relative;
  z-index: 2;
  width: 31rem;
  margin-left: 75%;
  margin-top: -70rem;
}
.invest {
  margin-top: 2.5rem;
  background: #3C4756;
  color: #fff;
  padding-top: 3rem;
  padding-bottom: 2.5rem;
}
.invest .sect-head {
  margin-bottom: 2rem;
}
.invest .sect-head h2 {
  color: #fff;
}
.invest h3 {
  font-family: "bold", sans-serif;
  font-size: 32px;
  margin-bottom: 0.5;
}
.invest .invest-block {
  width: 80%;
  margin-bottom: 2rem;
}
.invest .invest-block h4 {
  font-family: "bold", sans-serif;
  font-size: 19px;
  margin-bottom: 0.5rem;
}
.invest .invest-block ul {
  list-style: none;
  margin-left: -2.5rem;
}
.invest .invest-block ul li {
  margin-bottom: 1.2rem;
  font-size: 17px;
}
.invest .invest-el1 {
  position: absolute;
  right: 0;
  margin-top: -32rem;
  width: 35rem;
}
.compl {
  background-image: url(../img/compl-bg.png);
  background-repeat: no-repeat;
  background-size: 30%;
  background-position: 0rem 0rem;
  padding-top: 5rem;
  padding-bottom: 4rem;
}
.compl .sect-head {
  margin-bottom: 4rem;
}
.compl .sect-head .border-line {
  height: 3px;
  background: #CF0A03;
  width: 15rem;
}
.compl .compl-img {
  width: 100%;
}
.compl .btn {
  margin-left: 50%;
  transform: translate(-50%);
  font-size: 20px;
  width: 20rem;
  height: 3.5rem;
  margin-top: 1.5rem;
}
.compl .compl-mob {
  display: none;
  visibility: hidden;
}
.owner {
  padding-top: 3.5rem;
  padding-bottom: 3rem;
  background: #3C4756;
  color: #fff;
}
.owner .sect-head h2 {
  color: #fff;
  width: 110%;
}
.owner h3 {
  margin-bottom: 2rem;
}
.owner p {
  font-size: 16.5px;
}
.owner p span {
  font-family: "bold", sans-serif;
}
.owner .owner-img {
  margin-top: 1rem;
  width: 130%;
  margin-left: 10%;
  margin-bottom: 3rem;
}
.owner .btn {
  background: #F6E846;
  box-shadow: 0px 15px 25px rgba(153, 149, 43, 0.25);
  border-radius: 64px;
  color: #3C4756;
  font-size: 20px;
  height: 3.5rem;
  width: 16rem;
  margin-left: 10%;
}
.owner .soc-block {
  margin-left: 20rem;
  margin-top: -4rem;
}
.owner .soc-block a img {
  height: 4.5rem;
}
.owner .owner-mob {
  display: none;
  visibility: hidden;
}
.pres {
  padding-top: 3rem;
}
.pres .sect-head {
  margin-bottom: 4rem;
}
.pres .sect-head p {
  font-size: 22px;
  line-height: 1.5;
}
.pres .pres-form {
  margin-bottom: 6rem;
  background: #D00D06;
  border-radius: 32px 8px;
  padding: 1.5rem 3.5rem;
  padding-top: 2rem;
  text-align: center;
  color: #fff;
}
.pres .pres-form h3 {
  position: relative;
  z-index: 3;
  font-size: 40px;
  font-family: "bold", sans-serif;
  margin-bottom: 1rem;
}
.pres .pres-form p {
  position: relative;
  z-index: 3;
}
.pres .pres-form input {
  position: relative;
  z-index: 3;
  width: 100%;
  height: 3rem;
  border-radius: 64px;
  background-color: #fff;
  border: none;
  padding-left: 2rem;
  margin-top: 1.5rem;
  font-family: "bold", sans-serif;
}
.pres .pres-form p.p-tel {
  font-size: 14px;
  text-align: left;
  margin-top: 0.5rem;
}
.pres .pres-form .btn {
  height: 3.5rem;
  width: 100%;
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
  background-color: #fff;
  color: #D00D06;
}
.pres .pres-form p.p-but {
  font-size: 15px;
}
.pres .pres-form p.p-but a {
  color: #000;
  text-decoration: underline;
}
.pres .pres-img {
  position: absolute;
  left: -30%;
  bottom: 0;
  width: 180%;
}
.pres .pres-el1 {
  margin-top: -13rem;
  position: absolute;
  right: 0;
  width: 10rem;
}
.pres .pres-el2 {
  position: absolute;
  z-index: 2;
  margin-left: 53%;
  width: 10rem;
  margin-top: 1rem;
}
.footer {
  background: #3C4756;
  padding-top: 3.5rem;
  padding-bottom: 1.5rem;
  color: #fff;
}
.footer p {
  margin-bottom: 0.3rem;
}
.footer .que {
  margin-top: -1.5rem;
}
.footer h3 {
  font-size: 23px;
  font-family: "bold", sans-serif;
}
.footer h3 a {
  color: #fff;
}
.footer h3 a:hover {
  text-decoration: underline;
}
.footer .soc-block {
  margin-left: 4rem;
  width: 150%;
}
.footer .soc-block a img {
  margin-right: 1rem;
}
.footer .soc-block a img:hover {
  opacity: 0.8;
}
.modal {
  display: none;
  opacity: 0;
  top: 0;
  left: 0;
  position: fixed;
  width: 100%;
  color: #000;
  background-color: rgba(255, 255, 255, 0.6);
  text-align: center;
  height: 100vh;
  flex-direction: column;
  justify-content: center;
}
.modal form {
  display: flex;
  flex-direction: column;
  width: 80%;
  margin: 0 auto;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  padding-top: 3rem;
  padding-bottom: 3rem;
  background-color: #fff;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
}
.modal form h3 {
  font-family: "bold", sans-serif;
  font-size: 22px;
  text-align: center;
}
.modal form h4 {
  font-size: 18px;
  margin-bottom: 1.5rem;
}
.modal form input {
  display: inline-block;
  width: 30%;
  height: 4rem;
  margin-left: 1.5rem;
  border: none;
  background-color: #efefef;
  color: #000;
  font-size: 17px;
  border-radius: 0;
  padding-left: 2rem;
}
.modal form .btn {
  margin-left: 50%;
  transform: translate(-50%);
  margin-top: 1rem;
  margin-bottom: 1rem;
}
.modal form .p-but {
  margin-top: 1.5rem;
  text-align: center;
  font-size: 16px;
}
.modal form .p-but a {
  color: #000;
}
.modal-close {
  font-weight: 700;
  width: 60px;
  height: 60px;
  color: #000;
  font-size: 50px;
  background-color: transparent;
  border: none;
  cursor: pointer;
  position: absolute;
  top: 0rem;
  left: 95%;
  z-index: 10;
}
.thanks-wrap {
  background: #3C4756;
  height: 100vh;
  width: 100%;
  background-size: cover;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: center;
}
.thanks-wrap .box {
  color: #fff;
  margin: auto;
  text-align: center;
  font-size: 15px;
}
.thanks-wrap .box p {
  margin-bottom: 2rem;
}
.thanks-wrap .box h2 {
  font-size: 30px;
}
.thanks-wrap .box a.thanks-exit {
  margin-bottom: 1rem;
  display: block;
  color: #fff;
  font-size: 17px;
}
@media (min-width: 1600px) {
  .main {
    padding-top: 5rem;
    padding-bottom: 4.2rem;
  }
  .main .header .nav-menu {
    margin-left: 2rem;
    margin-right: -9rem;
  }
  .main .header .nav-menu li a {
    font-size: 18px;
  }
  .main .container {
    transform: scale(1.2);
  }
  .main .container .main-img1 {
    margin-left: -29rem;
  }
  .main .container .main-img2 {
    margin-left: 14rem;
  }
  .main .container .main-el1 {
    width: 5rem;
    margin-top: -64rem;
    margin-left: 30%;
  }
  .main .container .main-el6 {
    margin-top: 18rem;
  }
  .about {
    padding-top: 9rem;
  }
  .about .container {
    transform: scale(1.2);
  }
  .about .container .about-el2 {
    margin-left: 105%;
  }
  .quality {
    margin-top: 9rem;
  }
  .quality .container {
    transform: scale(1.2);
  }
  .stat {
    position: relative;
    z-index: 2;
    margin-top: 9rem;
  }
  .stat .container {
    transform: scale(1.2);
  }
  .stat .stat-el1 {
    position: absolute;
    left: -15rem;
    height: 18rem;
    margin-top: -18rem;
  }
  .franc {
    margin-top: 9rem;
  }
  .franc .container {
    transform: scale(1.2);
  }
  .franc .franc-img1 {
    z-index: 1;
    position: absolute;
    right: -45%;
    width: 110%;
    margin-top: -7rem;
  }
  .offer {
    margin-top: 16.6rem;
    margin-bottom: 12rem;
  }
  .offer .container {
    transform: scale(1.2);
  }
  .offer .offer-el1 {
    position: absolute;
    left: -21%;
    width: 17.5rem;
    margin-top: -110rem;
  }
  .offer .offer-el2 {
    position: absolute;
    right: -21%;
    width: 18rem;
    margin-top: -70rem;
  }
  .offer .offer-el3 {
    width: 10rem;
    margin-left: -12rem;
    margin-top: -60rem;
  }
  .profit {
    position: relative;
    z-index: 3;
    padding-top: 6rem;
    padding-bottom: 6rem;
  }
  .profit .container {
    transform: scale(1.2);
  }
  .profit .profit-el1 {
    right: -21%;
  }
  .sup {
    position: relative;
    z-index: 2;
    padding-top: 6rem;
    padding-bottom: 3rem;
  }
  .sup .container {
    transform: scale(1.2);
  }
  .sup .sup-el1 {
    right: -21%;
    width: 14rem;
  }
  .marj {
    padding-top: 12rem;
  }
  .marj .container {
    transform: scale(1.2);
  }
  .invest {
    margin-top: 10rem;
    padding-top: 8rem;
    padding-bottom: 8rem;
  }
  .invest .container {
    transform: scale(1.2);
  }
  .invest .invest-el1 {
    right: -21%;
    width: 42rem;
    margin-top: -38rem;
  }
  .compl {
    padding-top: 10rem;
    padding-bottom: 9rem;
  }
  .compl .container {
    transform: scale(1.2);
  }
  .owner {
    padding-top: 8rem;
    padding-bottom: 8rem;
  }
  .owner .container {
    transform: scale(1.2);
  }
  .owner .owner-img {
    width: 140%;
  }
  .pres {
    padding-top: 12rem;
    padding-bottom: 5.6rem;
  }
  .pres .container {
    transform: scale(1.2);
  }
  .pres .pres-img {
    left: -40%;
  }
  .pres .pres-el1 {
    right: -21%;
    width: 14rem;
    margin-top: -16rem;
  }
  .pres .pres-el2 {
    position: absolute;
    z-index: 2;
    margin-left: 71%;
    width: 10rem;
  }
  .footer {
    padding-top: 5rem;
    padding-bottom: 2rem;
  }
  .footer .container {
    transform: scale(1.2);
  }
}
@media (max-width: 1500px) {
  .main {
    position: relative;
    z-index: 2;
    margin-bottom: -3rem;
    padding-top: 0;
  }
  .main .container {
    transform: scale(0.85);
  }
  .main .header {
    margin-top: -2rem;
  }
  .main .main-img {
    bottom: -0.5rem;
  }
  .main-els {
    position: relative;
    z-index: 2;
  }
  .main-els .main-el-block {
    margin-top: -32rem;
  }
  .main-els .main-el-block .main-el1 {
    margin-left: 7rem;
    width: 8.5rem;
  }
  .main-els .main-el-block .main-el2 {
    width: 7rem;
    margin-left: -5rem;
    margin-top: 3rem;
  }
  .main-els .main-el3 {
    position: absolute;
    right: 0;
    width: 12rem;
    margin-top: -16rem;
  }
  .main-els .main-el4 {
    position: absolute;
    left: 0;
    width: 5rem;
    margin-top: 5rem;
  }
  .main-els .main-el5 {
    margin-left: 80%;
    width: 10rem;
    margin-top: 14rem;
    margin-bottom: -5rem;
  }
  .about {
    padding-top: 1rem;
  }
  .about .container {
    transform: scale(0.85);
  }
  .quality {
    margin-top: -2rem;
    padding-top: 0;
    padding-bottom: 0;
  }
  .quality .container {
    transform: scale(0.87);
  }
  .stat {
    margin-top: -2rem;
    padding-top: 0;
  }
  .stat .container {
    transform: scale(0.87);
    position: relative;
    z-index: 3;
  }
  .stat .stat-el1 {
    left: -21%;
    width: 16rem;
  }
  .franc {
    margin-top: -4rem;
    padding-top: 0;
  }
  .franc .container {
    transform: scale(0.9);
  }
  .franc .franc-img1 {
    z-index: 1;
    right: -35%;
  }
  .franc .franc-img2 {
    z-index: 5;
  }
  .offer {
    margin-top: -8.2rem;
  }
  .offer .container {
    transform: scale(0.9);
  }
  .offer .offer-el1 {
    left: -18%;
  }
  .offer .offer-el2 {
    right: -18%;
  }
  .profit {
    position: relative;
    z-index: 2;
    padding-top: 0;
    margin-top: -4rem;
  }
  .profit .container {
    transform: scale(0.9);
  }
  .profit .profit-el1 {
    right: -20%;
  }
  .sup {
    padding-top: 2rem;
  }
  .sup .container {
    transform: scale(0.9);
  }
  .sup .sup-img {
    margin-top: -5rem;
  }
  .sup .sup-el1 {
    right: -20%;
  }
  .marj {
    padding-top: 1rem;
    padding-bottom: 0;
  }
  .marj .container {
    transform: scale(0.9);
  }
  .invest {
    margin-top: 0;
    padding-top: 2rem;
    padding-bottom: 2rem;
  }
  .invest .container {
    transform: scale(0.9);
  }
  .invest .invest-el1 {
    right: -20%;
  }
  .compl {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }
  .compl .container {
    transform: scale(0.9);
  }
  .owner {
    padding-left: 8rem;
  }
  .pres {
    padding-top: 0;
    padding-bottom: 0;
    margin-bottom: -2.8rem;
  }
  .pres .container {
    transform: scale(0.9);
  }
  .pres .pres-el1 {
    right: -18%;
  }
  .pres .pres-el2 {
    margin-left: 70%;
  }
  .footer {
    padding-bottom: 1.8rem;
  }
  .footer .container {
    transform: scale(0.9);
  }
}
@media (max-width: 900px) {
  .modal .pres-form {
    width: 90%;
    padding-top: 1.5rem;
    padding-left: 1rem;
    padding-right: 2.5rem;
  }
  .modal .pres-form h4 {
    font-size: 13px;
  }
  .modal .pres-form input {
    width: 100%;
    margin-bottom: 0.9rem;
    height: 3.5rem;
  }
  .modal .pres-form .btn {
    margin-left: 55%;
    width: 100%;
  }
  .modal .modal-close {
    width: 70px;
    height: 70px;
    color: #000;
    font-size: 50px;
    background-color: transparent;
    border: none;
    cursor: pointer;
    position: absolute;
    top: 0rem;
    left: 85%;
    z-index: 10;
  }
  .br-mob {
    display: block;
  }
  .main-els {
    display: none;
  }
  .sect-head h2 {
    font-size: 25px;
  }
  .btn {
    height: 3.5rem;
  }
  .main {
    background-size: 400%;
    padding-top: 2rem;
  }
  .main .container {
    transform: scale(1);
  }
  .main .header {
    margin-bottom: 0;
    transform: scale(1);
  }
  .main .header .logo {
    width: 100%;
    margin-left: 0rem;
  }
  .main .header .mobile-menu {
    display: block !important;
    visibility: visible;
    margin-left: -0.2rem;
    margin-top: -0.8rem;
  }
  .main .header .mobile-menu .hamburger {
    position: relative;
    z-index: 98;
    width: 100px;
    height: 100px;
    background: url('../img/hamburger-logo.png') center center no-repeat;
    border: none;
    background-size: 75%;
    cursor: pointer;
    margin-left: 0rem;
    margin-top: 0rem;
  }
  .main .main-pc {
    display: none;
  }
  .main .main-mob,
  .main .mobile-menu {
    display: block;
    visibility: visible;
  }
  .main .top-block {
    margin-top: 0;
    padding-left: 0;
    background-color: transparent;
  }
  .main .top-block h1 {
    font-size: 30px;
    display: inline-block;
    margin: 0;
  }
  .main .top-block p {
    margin: 0;
    display: inline-block;
    font-size: 22px;
    width: 80%;
  }
  .main .bottom-block {
    border-radius: 0px 0px;
    margin-left: -1rem;
    width: 80%;
  }
  .main .bottom-block h2 {
    font-size: 25px;
  }
  .main .bottom-block h2 span {
    color: #3C4756;
    font-family: "regular", sans-serif;
    font-size: 25px;
  }
  .main .bottom-block h2 span.bold {
    font-family: "bold", sans-serif;
    display: block;
  }
  .main .bottom-block h2 span.red-color {
    color: #CF0A03;
    font-family: "bold", sans-serif;
    font-size: 45px;
  }
  .main .bottom-block h2 span.big {
    font-family: "bold", sans-serif;
    font-size: 45px;
  }
  .main .bottom-block p span {
    font-family: "bold", sans-serif;
    color: #CF0A03;
  }
  .main .main-img {
    width: 18rem;
    right: -5%;
    bottom: 0rem;
  }
  .main .btn {
    position: relative;
    z-index: 3;
    font-size: 22px;
  }
  .about {
    background-size: 50%;
    background-position: 0rem 0rem;
    padding-top: 5rem;
    margin-top: 0;
  }
  .about .container {
    transform: scale(1);
  }
  .about .container img.about-el1 {
    position: relative;
    right: 15%;
    width: 13rem;
    margin-top: -38rem;
  }
  .about .about-img {
    display: none;
  }
  .quality {
    padding-top: 2rem;
  }
  .quality .container {
    transform: scale(1);
  }
  .quality .quality-section {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }
  .quality .quality-el1 {
    margin-top: -233rem;
    width: 11rem;
    left: 0;
    margin-left: -5rem;
  }
  .stat {
    padding-top: 3rem;
  }
  .stat .container {
    transform: scale(1);
  }
  .stat .stat-pc {
    display: none;
  }
  .stat .stat-mob {
    display: block;
    visibility: visible;
  }
  .stat .stat-section {
    border-radius: 32px 0px 32px 0px;
    padding-bottom: 2.5rem;
  }
  .stat .stat-section .sect-head {
    text-align: center;
    padding-bottom: 0.5rem;
  }
  .stat .stat-section .sect-head h2 {
    font-size: 22px;
  }
  .stat .stat-section .stat-img {
    width: 80%;
    transform: translate(-50%);
    margin-left: 50%;
  }
  .stat .stat-section .btn {
    width: 90%;
    margin-left: 50%;
    transform: translate(-50%);
  }
  .stat .stat-section .stat-red {
    padding-bottom: 0;
  }
  .stat .stat-section .stat-red .stat-block {
    text-align: center;
    margin-bottom: 2rem;
  }
  .stat .stat-section .stat-red .stat-block h2 {
    line-height: 0.8;
    margin-bottom: 0.9rem;
  }
  .stat .stat-section .stat-red .stat-block h2 span.none {
    display: none;
  }
  .stat .stat-el1 {
    display: none;
  }
  .franc {
    padding-top: 3rem;
  }
  .franc .container {
    transform: scale(1);
  }
  .franc .franc-pc {
    display: none;
  }
  .franc .sect-head h2 {
    font-size: 26px;
  }
  .franc h3 {
    font-size: 23px;
  }
  .franc ul li {
    background-size: 2.7rem;
    background-position: 0rem 0.5rem;
  }
  .offer {
    margin-top: 2rem;
  }
  .offer .container {
    transform: scale(1);
  }
  .offer .offer-pc {
    display: none;
  }
  .offer .offer-mob {
    display: block;
    visibility: visible;
  }
  .offer .offer-section {
    margin-top: 0;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    padding-bottom: 1.5rem;
  }
  .offer .offer-section .sect-head {
    width: 100%;
    margin: 0;
    margin-bottom: -3rem;
  }
  .offer .offer-section .sect-head h2 {
    font-size: 28px;
  }
  .offer .offer-section h3 {
    font-size: 23px;
  }
  .offer .offer-section .h3-1 {
    margin-top: -2rem;
  }
  .offer .offer-section ul li {
    font-size: 17px;
  }
  .offer .offer-section .offer-img1 {
    margin: 0;
    margin-top: -4.5rem;
    width: 120%;
    margin-bottom: -1.5rem;
  }
  .offer .offer-section img.offer-img2 {
    margin: 0;
    width: 124.8%;
    margin-left: -11%;
    margin-top: -2rem;
    margin-bottom: 0rem;
  }
  .offer .offer-section img.offer-img3 {
    width: 130%;
    margin: 0;
    margin-left: -1.2rem;
    margin-bottom: -2rem;
    margin-top: -3rem;
  }
  .offer .offer-section img.offer-img4 {
    width: 130%;
    margin-left: -3rem;
    margin-top: -1rem;
    margin-bottom: -5rem;
  }
  .offer .offer-section img.offer-img5 {
    margin: 0;
    width: 130%;
    margin-left: 50%;
    transform: translate(-50%);
    margin-bottom: -3rem;
  }
  .offer .offer-section .btn {
    margin-top: 1rem;
    width: 100%;
  }
  .profit {
    margin-top: 0;
    padding-top: 3rem;
  }
  .profit .profit-pc {
    display: none;
  }
  .profit .sect-head {
    margin-bottom: 1.5rem;
  }
  .profit .container {
    transform: scale(1);
  }
  .profit .container .col-right {
    padding: 0;
    margin: 0;
    border: none;
    border-top: 3px solid #fff;
    padding-top: 2rem;
    margin-top: -1rem;
  }
  .profit .profit-section {
    text-align: center;
    padding-bottom: 0;
  }
  .profit .profit-section h4 {
    text-align: center;
    font-family: "bold", sans-serif;
    margin-bottom: 1rem;
    font-size: 28px;
  }
  .profit .profit-section h3 {
    font-size: 27px;
  }
  .profit .profit-section span.span-desc {
    font-size: 24px;
  }
  .profit .profit-section .profit-block {
    margin-left: 0;
    margin-bottom: 3rem;
  }
  .profit .profit-section .profit-block img {
    margin: 0;
    margin-bottom: 0rem;
  }
  .sup {
    padding-bottom: 2rem;
  }
  .sup .container {
    transform: scale(1);
  }
  .sup .sup-pc {
    display: none;
  }
  .sup .sect-head h2 .br {
    display: none;
  }
  .sup .sup-img {
    margin: 0;
    width: 90%;
    margin-left: 50%;
    transform: translate(-50%);
    margin-top: -3rem;
    margin-bottom: 1rem;
  }
  .marj {
    padding-top: 3rem;
  }
  .marj .container {
    transform: scale(1);
  }
  .marj .marj-block {
    width: 100%;
  }
  .marj h5 {
    display: block;
    margin-left: 45%;
    margin-top: 1rem;
    margin-bottom: 1rem;
  }
  .marj .marj-section {
    margin-top: 2rem;
    padding-bottom: 4rem;
    margin-bottom: -2rem;
  }
  .marj .marj-el1 {
    margin: 0;
    margin-left: -13rem;
    margin-top: -165rem;
    transform: rotate(-20deg);
    width: 25rem;
  }
  .invest {
    padding-left: 1rem;
    margin-right: 1rem;
  }
  .invest .container {
    transform: scale(1);
  }
  .invest .invest-el1 {
    right: -33%;
    width: 25rem;
    transform: rotate(-25deg);
    margin-top: -40rem;
  }
  .compl {
    padding-bottom: 3rem;
  }
  .compl .container {
    transform: scale(1);
  }
  .compl .compl-pc {
    display: none;
  }
  .compl .compl-mob {
    display: block;
    visibility: visible;
  }
  .compl .sect-head .border-line {
    width: 100%;
  }
  .compl .compl-img {
    width: 90%;
    margin-left: 50%;
    transform: translate(-50%);
  }
  .compl .btn {
    width: 100%;
    height: 4rem;
    font-size: 24px;
  }
  .owner {
    padding: 0;
    padding-top: 2rem;
    height: 46rem;
  }
  .owner .owner-pc {
    display: none;
  }
  .owner .owner-mob {
    display: block;
    visibility: visible;
  }
  .owner .container {
    transform: scale(1);
  }
  .owner h3 {
    font-size: 20px;
    margin-top: 2.5rem;
    margin-bottom: 1rem;
  }
  .owner .owner-img {
    margin: 0;
    margin-top: 3rem;
    width: 100%;
  }
  .owner .soc-block {
    margin-left: 50%;
    margin-top: -13rem;
  }
  .owner .soc-block a .wa {
    height: 5rem;
  }
  .owner .btn {
    margin: 0;
    margin-top: 2rem;
    height: 4.5rem;
    width: 100%;
    font-size: 25px;
  }
  .pres {
    margin-top: 31rem;
  }
  .pres .container {
    transform: scale(1);
  }
  .pres .pres-pc {
    display: none;
  }
  .pres .sect-head {
    margin-bottom: 37rem;
  }
  .pres .pres-img {
    width: 220%;
    margin: 0;
    margin-left: -2.8rem;
  }
  .pres .pres-form {
    margin-top: -5rem;
    padding-left: 1rem;
    padding-right: 1rem;
  }
  .pres .pres-form h3 {
    font-size: 28px;
  }
  .pres .pres-form .p-tel {
    margin-bottom: 0rem;
    padding-left: 0.5rem;
  }
  .footer {
    padding-top: 5rem;
    padding-bottom: 3rem;
    text-align: center;
  }
  .footer .container {
    transform: scale(1);
  }
  .footer h3 {
    font-size: 29px;
  }
  .footer .p-desc {
    padding-left: 2rem;
    padding-right: 2rem;
  }
  .footer .p-tel {
    margin-top: 1.5rem;
  }
  .footer .p-mail {
    margin-top: 1rem;
  }
  .footer .soc-block {
    margin-top: 1.5rem;
    margin-left: 54%;
    transform: translate(-50%);
  }
  .footer .soc-block a img {
    margin-right: 1.5rem;
  }
}
@media (max-width: 401px) {
  .mobile-menu-content .header .hamburger-close {
    right: 14%;
    margin-top: -0.5rem;
  }
  .modal .pres-form {
    width: 98%;
  }
  .modal .pres-form .btn {
    margin-left: 53%;
  }
  .main {
    background-size: 450%;
  }
  .main .header {
    margin-bottom: 1rem;
  }
  .main .header .logo {
    width: 120%;
  }
  .main .header .mobile-menu {
    margin-top: -0.6rem;
    margin-left: -0.8rem;
  }
  .main .main-img {
    right: -15%;
  }
  .main .btn {
    width: 80%;
  }
  .about .container img.about-el1 {
    width: 10rem;
    margin-top: -46rem;
  }
  .quality .quality-el1 {
    margin-top: -236rem;
  }
  .stat .stat-section .stat-red .stat-block h2 {
    font-size: 34px;
    margin-bottom: 0.3rem;
  }
  .stat .stat-section .stat-img {
    margin-top: 0;
  }
  .offer .offer-section .offer-img1 {
    margin-bottom: 1.5rem;
  }
  .offer .offer-section img.offer-img2 {
    width: 126.5%;
    margin-left: -2.2rem;
    margin-top: 0rem;
  }
  .offer .offer-section img.offer-img3 {
    margin-left: 0.5rem;
  }
  .offer .offer-section .btn {
    font-size: 17px;
    height: 3rem;
  }
  .profit .profit-section {
    padding-left: 1rem;
    padding-right: 1rem;
    padding-top: 1rem;
  }
  .profit .profit-section h4 {
    font-size: 23px;
    margin-bottom: 2rem;
  }
  .marj .btn {
    width: 100%;
  }
  .marj .marj-block {
    height: 15rem;
  }
  .marj .marj-section .rub-block {
    margin-bottom: 1.5rem;
  }
  .invest .invest-el1 {
    right: -37%;
    width: 25rem;
    transform: rotate(-25deg);
    margin-top: -40rem;
  }
  .owner {
    height: 47.3rem;
  }
  .pres {
    margin-top: 29rem;
  }
  .pres .sect-head {
    margin-bottom: 34rem;
  }
}
@media (max-width: 369px) {
  .mobile-menu-content .header {
    height: 4.5rem;
  }
  .mobile-menu-content .header .hamburger-close {
    right: 10%;
    margin-top: -0.5rem;
  }
  .mobile-menu-content ul {
    margin-top: 35%;
    padding-left: 0;
  }
  .main .main-img {
    right: -20%;
  }
  .main .top-block {
    margin-bottom: 1rem;
  }
  .main .top-block p {
    font-size: 20px;
  }
  .main .bottom-block {
    width: 90%;
  }
  .about .container img.about-el1 {
    width: 10rem;
    margin-top: -48rem;
  }
  .franc h3 {
    font-size: 20px;
  }
  .franc ul li {
    background-position: 0rem 0.6rem;
  }
  .offer .offer-section .offer-img1 {
    margin-bottom: 1.5rem;
  }
  .offer .offer-section img.offer-img2 {
    width: 127.7%;
    margin-left: -2.2rem;
    margin-top: 0rem;
  }
  .offer .offer-section img.offer-img3 {
    margin-left: 0.5rem;
  }
  .offer .offer-section .btn {
    font-size: 17px;
    height: 3rem;
  }
  .invest .sect-head h2 {
    font-size: 23px;
  }
  .invest .sect-head h2 .br {
    display: none;
  }
  .owner {
    height: 50rem;
  }
  .owner .sect-head {
    padding-right: 2rem;
  }
}
@media (max-width: 359px) {
  .mobile-menu-content .header .hamburger-close {
    right: 12%;
    margin-top: -0.6rem;
  }
  .mobile-menu-content .header .hamburger-close img {
    width: 4rem;
  }
  .modal .pres-form {
    width: 100%;
    padding-top: 4rem;
  }
  .modal .pres-form h2 {
    font-size: 20px;
  }
  .modal .pres-form p.p-but {
    margin-top: 0.2rem;
    margin-bottom: 0;
    font-size: 14px;
  }
  .modal .modal-close {
    top: -1rem;
    left: 83%;
  }
  .sect-head h2 {
    font-size: 22px;
  }
  .main {
    background-size: 470%;
  }
  .main .header .mobile-menu {
    margin-top: -1rem;
    margin-left: -1.3rem;
  }
  .main .header .mobile-menu .hamburger {
    background-size: 65%;
  }
  .main .top-block h1 {
    font-size: 25px;
  }
  .main .bottom-block h2 span.big {
    font-size: 25px;
  }
  .main .bottom-block h2 span.bold {
    font-size: 25px;
  }
  .main .bottom-block h2 span.red-color {
    font-size: 30px;
  }
  .main .btn {
    width: 90%;
    height: 3.5rem;
  }
  .about .container img.about-el1 {
    width: 10rem;
    margin-top: -49rem;
  }
  .about .container p {
    font-size: 17px;
  }
  .quality .quality-el1 {
    margin-top: -248rem;
    width: 8rem;
    left: 0;
    margin-left: -4rem;
  }
  .stat .stat-section {
    padding-bottom: 1.5rem;
  }
  .stat .stat-section .btn {
    height: 2.8rem;
  }
  .stat .stat-section .stat-red .stat-block h2 {
    font-size: 28px;
    margin-bottom: 0.3rem;
  }
  .stat .stat-section .stat-img {
    margin-top: 0;
  }
  .franc p {
    font-size: 16px;
  }
  .franc ul li {
    background-size: 2.5rem;
    font-size: 16px;
  }
  .offer .offer-section .offer-img1 {
    margin-bottom: 1.5rem;
  }
  .offer .offer-section img.offer-img2 {
    width: 130.5%;
    margin-left: -2.1rem;
    margin-top: 0rem;
  }
  .offer .offer-section img.offer-img3 {
    margin-left: 0.5rem;
  }
  .offer .offer-section .btn {
    font-size: 15px;
    height: 3rem;
  }
  .profit .profit-section span.span-desc {
    font-size: 22px;
  }
  .profit .profit-section .profit-block h3 {
    font-size: 36px;
  }
  .marj .btn {
    font-size: 17px;
  }
  .marj .marj-block h3 {
    font-size: 24px;
  }
  .invest .sect-head h2 {
    font-size: 21px;
  }
  .invest .invest-el1 {
    right: -33%;
    width: 19rem;
    transform: rotate(-25deg);
    margin-top: -44rem;
  }
  .compl .btn {
    font-size: 20px;
  }
  .owner {
    height: 55rem;
  }
  .owner .soc-block {
    margin-left: 45%;
  }
  .pres {
    margin-top: 26rem;
  }
  .pres .sect-head {
    margin-bottom: 30rem;
  }
  .footer .a-mail {
    font-size: 28px;
  }
}
